/* Стили для BODY */
body {
margin: 0px;
padding:0 10px 0 10px;
}



/* МЕНЮ!!! */
td.menu_1 {background:#fff}
td.menu_1 td a.item {color: #000; height: 100%; display: block; text-decoration: none; font-weight: bold; padding: 3px 10px 3px 10px; font-family: arial; font-size: 12px; cursor: pointer; background:#fff}
td.menu_1 td a.item:hover {color: #000; height: 100%; display: block; text-decoration: none; background-color: #F2F2F2; cursor: pointer; font-weight: bold; padding: 3px 10px 3px 10px; font-family: arial; font-size: 12px; }

ul.menu_2 {width:180px; font-size: 11px; position: absolute; display: none; background-color: #fff; z-index: 1; margin: 0px; padding: 0px; list-style: none; }
ul.menu_2 li {border-left: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; font-family: verdana; font-size: 11px; font-weight: normal; }
ul.menu_2 a:active {text-decoration: none; color: #000; height: 100%; display: block; padding: 5px 0px 5px 10px}
ul.menu_2 a:link {text-decoration: none; color: #000; height: 100%; display: block; padding: 5px 0px 5px 10px}
ul.menu_2 a:visited {text-decoration: none; color: #000; height: 100%; display: block; padding: 5px 0px 5px 10px}
ul.menu_2 a:hover {text-decoration: none; color: #fff; background:#FF5959; padding: 5px 0px 5px 10px; height: 100%; display: block}

td.menu_1_2 {background-color: #7e0a0a; border: 0px; color: #e41010}

ul.menu_4 {width:120px; font-size: 11px; position: absolute; display: none; background-color: #fff; z-index: 1; margin: 0px; padding: 0px; list-style: none; }
ul.menu_4 li {border-left: 1px solid #494949; border-right: 1px solid #494949; border-bottom: 1px solid #494949; font-family: verdana; font-size: 11px; font-weight: normal; padding: 3px; }

/*Меню слева*/
a.menu_left:active {text-decoration: none; color: #000; height: 15px; padding: 5px 5px 5px 10px; background: #ccc; width: 100%; font: 12px arial}
a.menu_left:link {text-decoration: none; color: #000; height: 15px; padding: 5px 5px 5px 10px; background: #ccc; width: 100%; font: 12px arial}
a.menu_left:visited {text-decoration: none; color: #000; height: 15px; padding: 5px 5px 5px 10px; background: #ссс; width: 100%; font: 12px arial}
a.menu_left:hover {text-decoration: none; color: #fff; background: #5e5e5e; padding: 5px 5px 5px 10px; height: 15px; width: 100%; font: 12px arial}
td.menu_left {height: 20px}
#menu_left1 {font: 11px verdana;}